# define mail accounts here
# Format:
# Description:URL
#myimapaccount:imap://user:password@imap.myprovider.com
#mypopaccount:pop://user:password@pop.myprovider.com
#Arcor:imap://user:password@imap.arcor.de
#Bluewin:imap://user:password@imap.bluewin.ch
#If your username includes a @, you have to url encode the @ with %40, example:
#Senselan:imap://user%40senselan.ch:password@mail.senselan.ch
